Bug 180859 - after starting k3b as root ,permition of .ICEauthority is changed
after starting k3b as root ,permition of .ICEauthority is changed
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-10 05:54 EST by Denis
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-20 17:10:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis 2006-02-10 05:54:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060208 Fedora/1.5.0.1-2.1 Firefox/1.5.0.1

Description of problem:
launch k3b as root. 
after that if i launch k3b as a normal user i get this :
kdeinit: Aborting. No write access to '/home/my_username/.ICEauthority'


the problem was solved when i changed permission to "/home/my_username/.ICEauthority"

Version-Release number of selected component (if applicable):
k3b-0.12.10-2.1

How reproducible:
Always

Steps to Reproduce:
1.sudo k3b
2.close k3b
3.start k3b or program that use '.ICEauthority' as normal user  

Additional info:

after that have a problem restart X as normal user (as root was ok)
same error :
kdeinit: Aborting. No write access to '/home/my_username/.ICEauthority'
Comment 1 Rahul Sundaram 2006-02-20 06:23:49 EST

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks
Comment 2 Denis 2006-02-21 00:53:30 EST
(In reply to comment #1)
> 
> These bugs are being closed since a large number of updates have been released
> after the FC5 test1 and test2 releases. Kindly update your system by running yum
> update as root user or try out the third and final test version of FC5 being
> released in a short while and verify if the bugs are still present on the system
> .Reopen or file new bug reports as appropriate after confirming the presence of
> this issue. Thanks

my system is up to date and bug is still there :)
Comment 3 Mike A. Harris 2006-03-06 20:39:57 EST
Please report this issue to X.Org developers by filing a bug report in
the X.Org bugzilla located at http://bugs.freedesktop.org in the "xorg"
component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "NEEDINFO_REPORTER", awaiting X.Org bug URL
for tracking.
Comment 5 Matěj Cepl 2007-06-20 17:10:44 EDT
No communication on this bug for more than a year. Closing as INSUFFICIENT_DATA.
If you have anything to say about this issue, please reopen this bug with
additional information.

Note You need to log in before you can comment on or make changes to this bug.